
body { margin: 0;box-sizing: border-box;background: #fff; -webkit-overflow-scrolling: touch; }
/*.wrapper {  width:100%;max-width:700px;margin:10px auto 0;position:relative;width:95%;max-width:640px;text-align: center;
  background-color: #fff;
  background-image: url(fc_bgline.png);
  background-position: center;
  background-repeat: repeat-y;
}*/

.wrapper {  width:100%;max-width:700px;margin:10px auto 0;position:relative;width:95%;max-width:800px;text-align: center;
  background-color: #fff;}
h1, h2 { color: #0a1633; }

h1, h2, p { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing:grayscale; text-rendering: optimizeLegibility;}

h1 {font-family: "Abril Titling","PT Serif", georgia, serif;font-weight:bold;font-size: 28px; font-size: 1.75rem; line-height: 1.1428571429; color:#091434; text-align:center; ;margin:0 auto;}
h2 {font-family: "PT Serif", georgia, serif;font-weight:bold; font-size:32px;line-height:32px;text-align:center; margin:0;}
.tag {font-family: "PT Sans", Trebuchet MS,Arial Narrow,sans-serif ;font-weight:normal; color:#fff;padding:4px 10px;border-radius:2px;font-size:12px;line-height:32px;text-align:center; margin:0;text-transform: uppercase;background-color:#d9172f}

.bigNum{font-weight: bold;}
.bigNumRed{font-weight: bold;color:#d9172f}
.bigNumGreen{font-weight: bold;color:#43A047}

.blockQ {border:1px solid #ddd;padding:15px;border-radius: 2px;background-color:#f2f2f2}

p { 
  color: #232323;
  font-family: "PT Serif", Georgia, Times, Times New Roman, serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.7777777778; 
  text-align: left;
}

#fc-header { padding-bottom:20px; }

#img_stepone {
  max-width:255px;
}

#img_stepone img { max-width:255px; }
#img_steptwo { max-width:221px; }
#img_stepthree img { max-width:255px; }
#img_stepthreetwo img { max-width: 319px; }
#img_stepfour { max-width:328px; }
#img_stepfive { max-width:326px; }
#img_stepsix { max-width:345px; padding:10px; background-color: #fff;}

#img_stepthreetwo {
  margin-top: -20px;
}

.stephead-left { display:inline-block;}
.stephead-right { transform: rotate(5deg); display:inline-block; padding:10px; border: 1px solid #92a3c7; border-radius:4px; background-color: #f2f4f8;}

.notes {
  max-width:540px;
  border: 1px solid #fff;
  background: #fff;
  padding: 20px 20px 0;
  margin:0 auto;
  position:relative;
  border-radius: 4px;
  box-shadow: 0 1px 6px 0 #20212447;
}

#fc-header, #fc_stepone , #fc_steptwo,  #fc_stepthree, #fc_stepfour, #fc_stepfive { margin-bottom: 80px; }

#fc_stepfour { margin-top:-15px; }

#fc-footer { background-color: #fff;  margin-top: -18px;  padding-top: 15px; border-bottom: 1px solid #d7dbe3; }
#fc-footer p { line-height: 1.23077!important; }
.fc-pageSource,.fc-pageCredit { color:#767676; font-family: "PT Sans", Trebuchet MS,Arial Narrow,sans-serif ;} 
.fc-pageSource { font-size:12px; } 
.fc-pageCredit { font-size:11px;	text-transform:uppercase; } 


@media only screen and (max-width: 500px) {
  .wrapper { font-size: 14px }
  h1 { font-size:24px; }
 h2 { font-size:20px; line-height:30px; }
  p { 
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 1.65; 
   }
  #img_stepone img, #img_steptwo, #img_stepthree img, #img_stepthreetwo img, #img_stepfour, #img_stepfive {width:100%; height:auto;}
  #img_stepsix { width:100%; padding:0; }
}






